.timetable {
  grid-area: timetable;
  min-height: 0;
  position: relative;

  border-top: 0.1rem solid rgba(90, 109, 131, 0.4);
  padding: 1rem 0;
  overflow: scroll;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left: 2.4rem;
  gap: 1rem;
  &::-webkit-scrollbar {
    display: none;
  }

  scrollbar-width: none;

  & > * {
    flex-grow: 0;
    flex-shrink: 0;
  }

  .time_point {
    &_box {
      position: absolute;
      left: 0;
      top: 0;
      background-color: red;
    }

    &_present {
    }

    &_hour {
    }

    &_mark {
    }
  }
}

.subject-event {
  width: 80%;
  height: 8rem;
  border-radius: 1rem;
  background-color: var(--primary-200);
}
